QGIS Application - Feature request #10529
Color ramp naming vrs Color ramp itself
2014-06-10 08:32 AM - Antonio Locandro

Status: Open

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18939
Description

Currently Color ramp shows the preview of it plus a short description which | think helps in no way, | propose dropping the short
abbreviated description and extending the color ramp to stretch the whole width so | can see clearer the ramp. If the abbreviated
description is needed for some other reason maybe a tooltip or a right click would provide the name of the color ramp

History

#1 - 2014-06-24 05:13 AM - Paolo Cavallini
- Category set to Symbology

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#3 - 2018-03-19 06:58 PM - Antonio Locandro
- File qgis_0001.png added

Tested in latest version, behaviour remains. Would be nice if the color ramp preview can be extended

#4 - 2018-09-22 06:01 AM - Harrissou Santanna

Would be nice if the color ramp preview can be extended

Agreed. It would help more to preview the ramp.
